/*lszp style.css */
.pc{display: block;}
.m{display: none;}

input:focus, textarea:focus{border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.header-box{width: 100%;height: 90px;z-index:99;background:rgba(255,255,255);}
.header-wrap{display: flex; justify-content: space-between; align-items: center;}
.header-wrap .logo{width: 140px}

.header-wrap .menu{position: relative;z-index: 2;margin:0px 20px 0 80px; display: flex; justify-content: space-between; width: 58%}
.header-wrap .menu li.menuli{font-size:16px;line-height: 90px;position: relative;z-index: 2;width:100px;text-align: center;}
.header-wrap .menu li.menuli:last-child{margin-right: 0px;}
.header-wrap .menu li.menuli:after{content:'';display: block;width:0px;height: 4px;transition: all 0.6s;background: #0f2344;margin:0 auto;margin-top: -4px;background-size:cover;}
.header-wrap .menu li.menuli .top-a{color: #333}
.header-box:hover .menu li.menuli .top-a{color: #333}
.header-wrap .menu li.menuli:hover .top-a,.header-wrap .menu li.active .top-a{color: #0f2344 !important;}
.header-wrap .menu li.menuli:hover:after,.header-wrap .menu li.menuli.active:after{width:70px;}
.header-wrap .lang span a{font-size:14px;line-height:18px; color: #333}
.header-box:hover .lang span a{color: #333}
.menu-nav{position: absolute;background:#fff;overflow: hidden;top:90px;left:-20%;width:140%;text-align: center;z-index: 999;display: none;transition:all .6s;}
.menu-nav a{font-size: 14px;line-height: 40px;border-top: 1px solid #eee;display: block;color: #333333;}
.menu-nav a:hover{background:#0f2344;color: #fff !important;}
.header-wrap .menu li.menuli:hover .menu-nav{display: block;}

.i-banner{ margin:0 auto; position:relative; z-index:0; height:100%;}
.i-banner ul{ width:100% }
.i-banner li{ width:100%;overflow:hidden; text-align:center;height:100%;background-position: center center !important;}
.i-banner li a{ display:block;}
.i-banner li img{width: 100%;}
.i-banner li video{height:100%;}
.i-banner-text{position: absolute;z-index: 99; top:40%;left: 5%;color: #fff;text-align: left;}
.i-banner-text h3{font-size: 50px;line-height: 50px;margin-bottom: 5%;font-weight: bold;color: #2376c8;}
.i-banner-text p{font-size: 24px;line-height: 24px;}

.i-title{padding: 3rem 0; text-align: center;}
.i-title h2{font-size:28px;line-height:28px;margin-bottom:26px;color:#116bc4;font-weight: bold;}
.i-title span{font-size:22px;line-height:22px;color:#676767;}


.i-about{width:100%;padding:3rem 0;}
.i-ab-box{display: flex; flex-wrap: wrap; justify-content: space-between;}
.i-ab-box .left{width: 48%}
.i-ab-box .left .title{font-size: 22px; color: #333; position: relative;}
.i-ab-box .left .title:after{content: ""; width: 50px; height: 2px; background-color: #0f2344; position: absolute; left: 0; bottom: -15px}
.i-ab-box .left .desc{padding-top: 2.5rem; text-indent: 26px; font-size: 13px; color: #666}

.i-ab-box .left .i-ab-menu{display: flex; justify-content: space-between; padding: 3rem 0 1rem 0}
.i-ab-box .left .i-ab-menu .ab-m-list{width: 100px; text-align: center;}
.i-ab-box .left .i-ab-menu .ab-m-list p{text-align: center; font-size: 14px; color: #666; padding-top: 10px}

.i-more{padding-top: 2rem}
.i-more .more{display: inline-block; padding: 7px 28px; background-color: #0f2344; color: #FFF; border-radius: 20px; font-size: 12px}
.i-more .more:hover{background-color: #0f2344;}

.i-ab-box .right{width: 48%}
.i-ab-box .right img{width: 100%}

.z-about{background-color: rgba(242, 244, 246, 1);padding:3rem 0; overflow: hidden;}
.z-ab-box{display: flex; align-items: center;}
.z-ab-box .ab-img{width: 47%; }
.z-ab-box .ab-img img{width: 100%}
.z-ab-box .ab-info{width: 47%;margin-left: 6%}
.z-ab-box .ab-info h2{padding-bottom: 20px}
.z-ab-box .ab-info p{font-size: 14px; color: #696969; text-indent: 28px; padding-bottom: 10px}

@media (min-width:1441px) {
    .i-about .ab-img{margin-left:-220px;position: relative;}
    .i-about .ab-img .imgs{width:560px;}
}

.i-products{background-color: #f2f2f2; padding: 3rem 0}
.i-products h3{font-size: 22px; color: #333; text-align: center; position: relative; margin-bottom: 30px}
.i-products h3:after{width: 60px; content: ""; height: 3px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -15px}
.i-products .subtit{padding: 20px 0; text-align: center; color: #666; font-size: 14px}

.i-products .i-plist{padding: 0 2rem; position: relative;}
.i-products .i-plist ul{padding: 3em 0 0 0;}
.i-products .i-plist ul li{width: calc(100% / 4); float: left;text-align: center;}
.i-products .i-plist ul li:first-child{margin-left: 0}
.i-products .i-plist ul li .nb-box{padding: 2px 8px;}
.i-products .i-plist ul li img{max-width: 100%; vertical-align: middle;box-shadow: 0 2px 6px 0px rgba(0,0,0,.5);-webkit-box-shadow:0 2px 6px 0px rgba(0,0,0,.5);}
.i-products .i-plist ul li h3{position: relative;color: #666;padding-top: 1.5rem; padding-bottom: 12px; font-weight: 100; font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.i-products .i-plist ul li .desc{padding-top: 15px; color: #666; padding: 15px 25px 0 25px;}

.i-products .i-plist ul li .btmm .yj-b-chao{display: inline-block;margin-top: 5px; color: rgba(244,109,33,.9); border: 1px solid rgba(244,109,33,.8); padding: 5px 10px;}
.i-products .i-plist .ip-more{font-size: 16px; text-align: center; display:block; color: #e32e27;}

.i-products .swiper-button-prev{left: -15px; top: 40%;background-image: url(../../images/xm/po-left.png); width: 40px; background-size: 100%;}
.i-products .swiper-button-next{right: -15px; top: 40%;background-image: url(../../images/xm/po-right.png); width: 40px; background-size: 100%;}

.ip-more{padding-top: 2rem; text-align: center;}
.ip-more .more{display: inline-block; padding: 7px 28px; background-color: #0f2344; color: #FFF; border-radius: 20px; font-size: 12px}
.ip-more .more:hover{background-color: #0f2344;}


.zheader .header-box{position: inherit; border-bottom: 1px solid #eee; background: #FFF}
.zheader .header-wrap .menu li.menuli .top-a{color: #FFF}
.zheader .header-box .menu li.menuli .top-a{color: #333}
.zheader .header-box .lang span a{color: #333}


.zbanner{width: 100%; font-size: 0; position: relative;}
.zbanner img{width: 100%}
.zbanner .tit{position: absolute; top: 45%; left: 0; width: 100%; text-align: center; font-size: 20px; color: #FFF}

.zcontact{padding-top:70px;padding-bottom: 40px;text-align: center; }
.zcontact h2{font-size:28px;line-height:28px;color:#0f2344;margin-bottom:15px;font-weight: bold;}
.zcontact p{font-size:18px;color:#676767;line-height:22px;}
#map{width: 100%; height: 450px}

.zdevice{padding: 3rem 0}
.zdevice .tit h2{text-align: center; position: relative; font-size: 26px;}
.zdevice .tit h2:after{content: "";width: 40px; height: 2px; bottom: -10px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto;}

.z-message{padding: 3rem 0; background-color: rgba(246, 246, 246, 1.0);}
.z-message .z-mess{}
.z-message .z-mess h2{text-align: center; font-size: 28px; color: #111; position: relative;}
.z-message .z-mess h2:after{content: ""; width: 40px; height: 2px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -10px}
.z-message .z-mess .subtit{text-align: center; padding-top: 30px; color: #333; font-size: 16px}

.z-mess-box{padding: 3rem 0}
.z-mess-box .form-control{width: 100%; padding-bottom: 10px}
.z-mess-box .form-control textarea{min-height: 120px; font-size: 14px;padding: 10px;max-width:99%;border-radius: 0px;background-color: #FFF;color: #333;border: 0px solid #d2d2d2;box-shadow: none;height: 42px;}
.z-mess-box .form-control.fc_input{display: flex; justify-content: space-between;}
.z-mess-box .form-control .e_input{width: 47%}
.z-mess-box .form-control .e_input .InputText{border-radius: 0px;padding-left: 10px; width: 100%;background-color: #FFF;color: #333; border: 0px solid #d2d2d2;box-shadow: none;height: 42px;}
.btn-control{display: flex;justify-content: center;margin-top: 30px;padding: 0;}
.btn-control .btn-primary{background-color: #0097e0; cursor: pointer; color: #FFF;border-color: #0097e0;border: 0px;border-radius: 0px; width: 100%; height: 42px;transition: 0.5s;}

.i-apply{width: 100%; padding: 3rem 0; background-image:url(../../images/xm/iapp-bg.jpg); background-size: 100%; background-position: center;}
.z-apply-box>h3{font-size: 22px; color: #FFF; text-align: center; position: relative; margin-bottom: 30px}
.z-apply-box>h3:after{width: 60px; content: ""; height: 3px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -15px}

.z-apply-list{display: flex; justify-content: space-between; padding: 2rem 0}
.z-apply-list .z-all-wrap{width: 25%; overflow: hidden; position: relative; font-size: 0}
.z-apply-list .z-all-wrap img{width: 100%}
.z-apply-list .z-all-wrap .txt{position: absolute; left: 0; width: 100%; height: 100%; top: 0; display: flex; align-items: center; justify-content: center; background-color: rgba(0, 0, 0, .3); text-align: center; color: #FFF; font-size: 18px; font-weight: 600}
.z-apply-list .z-all-wrap .txt p{transition: 0.5s;}
.z-apply-list .z-all-wrap .txt:hover p{margin-top: -20px}

.z-activity{width: 100%; padding: 3rem 0; background-color: rgba(249,249,249, .3); overflow: hidden;}
.z-team-box>h3{font-size: 22px; color: #111; text-align: center; position: relative; margin-bottom: 20px}
.z-team-box>h3:after{width: 50px; content: ""; height: 2px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -10px}

.z-hd-box{width: 100%; padding: 2rem 0}
.z-hd-box .z-hd-list{-webkit-transition: all .5s; transition: all .5s;}
.z-hd-box .z-h-list{display: flex; justify-content: space-between;}
.z-hd-box .z-h-list .left{width: 46%}
.z-hd-box .z-h-list .right{width: 48%}
.z-h-list .right .link{display: flex; justify-content: left;margin-bottom: 15px; background-color: #FFF; align-items: center; padding: 20px 0; border:1px solid #ddd; font-size: 16px; color: #333}
.z-h-list .right .link .date{width: 110px; text-align: center; position: relative;}
.z-h-list .right .link .date:after{content: ""; width: 1px; height: 50px; background-color: #f8f8f8; position: absolute; top: 0; right: 13px}
.z-h-list .right .link .date .day{font-size: 25px; line-height: 24px}
.z-h-list .right .link .date .month{font-size: 14px; line-height: 24px}
.z-h-list .right .link .tit{padding-right: 10px; width: 80%}
.z-hd-box .z-h-list .left .thumb{position: relative; overflow: hidden;}
.z-hd-box .z-h-list .left .thumb .thumb-box{position: relative; overflow: hidden;}
.z-hd-box .z-h-list .left .img{width: 100%;height: auto;overflow: hidden;background: center center no-repeat; background-size: cover;-webkit-transition: all .5s;transition: all .5s;}
.z-hd-box .z-h-list .left .img img{width: 100%;}
.z-hd-box .z-h-list .left .thumb:hover .img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}
.z-hd-box .z-h-list .left h3{padding: 15px 0; font-size: 18px; font-weight: 600; color: #333}
.z-hd-box .z-h-list .left .desc{font-size: 14px; color: #999; padding-bottom: 15px}
.z-hd-box .z-h-list .left .more span{display: inline-block; padding: 6px 20px; font-size: 14px; border: 1px solid #666; color: #666}
.z-hd-box .z-h-list .left .more span:hover{background-color: rgba(5, 46, 150, .9); border-color: rgba(5, 46, 150, .9); color: #FFF;}

.z-h-list .right .more{padding-top: 1.5rem; text-align: right;}
.z-h-list .right .more a{display: inline-block; padding: 6px 20px; font-size: 14px; border: 1px solid #999; color: #999}
.z-h-list .right .more a:hover{background-color: rgba(5, 46, 150, .9); border-color: rgba(5, 46, 150, .9); color: #FFF;}


.znews{padding: 4rem 0; background: #efefef}
.news-list li{width:100%;box-sizing: border-box;padding:28px 36px;background:#fff;border-radius:15px;margin-bottom:38px; justify-content: space-between; display: flex;}
.news-list li .list-img{width:400px;height:229px;overflow:hidden;margin-right:72px;}
.news-list li .list-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.news-list li:hover .list-img img{transform: scale(1.2);}
.news-list li .news-text{flex:1;height:229px; display: flex; flex-direction: column; justify-content: space-around;}
.news-list li h1{font-size:28px;line-height:28px;color:#0f2344;text-align: center;width: 100%;}
.news-list li .news-text h3{font-size:20px;line-height:28px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-list li .news-text p.desc{font-size:14px;color:#7b7b7b;line-height:32px;}
.news-list li .news-text a{font-size:16px;color:#7b7b7b;line-height:20px;}
.news-list li .news-text a.more{text-align: right;}
.news-list li:hover .news-text a{color:#0f2344;}

.znews-intro{width: 100%; background-color: #FFF; padding: 3rem 0 4rem 0;}
.znews-intro-list{width:90%; margin: 0 auto;}
.znews-intro-list-con{ display: block; position: relative;border-bottom: 1.5px solid rgba(0, 0, 0, .3); padding: 3rem 0; display: flex; justify-content: space-between;}
.znews-intro-list-con .thumb{width: 42%;position: relative; overflow: hidden;}
.znews-intro-list-con .thumb .syin{width: 120px;position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto;}

.znews-intro-list-con .img{width: 100%;font-size: 0;height: auto;overflow: hidden;background: center center no-repeat; background-size: cover;-webkit-transition: all .5s;transition: all .5s;}
.znews-intro-list-con .img img{width: 100%;}
.znews-intro-list-con .thumb:hover .img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}

.znews-intro-list-con .detail{width: 50%;}
.znews-intro-list-con .detail .tit{display: flex; justify-content: space-between;}
.znews-intro-list-con .detail .tit .time{font-size: 16px;color: #272727; position: relative; font-weight: 600; width: 50px; line-height: 1.4;}
.znews-intro-list-con .detail .tit .time:after{width: 40px; content:""; position: absolute; height: 2px; background-color: #004d9c; bottom: -18px; left: 0;}
.znews-intro-list-con .detail .tit h2{width: 84%; color: rgba(0, 0, 0, .9);}
.znews-intro-list-con .detail .desc{padding-top: 3rem; font-size: 14px; color: #888; padding-bottom: 2rem; border-bottom: 1px solid rgba(0, 0, 0, .3);}
.znews-intro-list-con .detail .more{text-align: right; padding-top: 4rem;}
.znews-intro-list-con .detail .more span{display: inline-block; padding: 8px 30px; border-radius: 20px;color: #FFF; background-color: #004d9c;}
.znews-intro-list-con .detail .more span:hover{background-color: #054484;}

.znews-intro-list-con:hover .detail .more span{background-color: #054484;}
.znews-intro-list-con:hover:before{position: absolute; width: 5px; height: 70%; background-color: #004d9c; left:-40px; padding-top: 2rem; content: "";}
.znews-intro-list-con:hover:after{position: absolute; width: 5px; height: 70%; background-color: #004d9c; right:-40px; padding-top: 2rem; content: "";}
.znews-intro-list-con:last-child{border-bottom: 0;}

.znews-intro-box{display: flex; justify-content: center;color: #606060;}
.znews-intro-box .left{width: 30%;}
.znews-intro-box .time{font-size: 22px;}
.znews-intro-box .left .nav{font-size:14px;}

.znews-intro-box .right{color: #000; width: 60%;}
.znews-intro-box .right h2{font-weight: inherit; font-size: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.znews-intro-box .right .detail{font-size: 14px; padding: 2rem 0; color: #666;}
.znews-intro-box .right .detail p{padding: 15px 0; line-height: 1.7;}
.znews-intro-box .right .detail img{width: 100%;}
.znews-intro-box .right .detail p img{width: 100%;}

.tj-list{padding-top: 3rem; width: 85%;}
.tj-list h3{color: #272727; font-size: 18px;}
.tj-list p{font-size: 14px; color: #888; padding-bottom: 16px; border-bottom: 1px solid #ddd;}
.tj-list ul li{ width: 100%; }
.tj-list ul li a{display: flex; justify-content: space-between; padding-top: 25px;}
.tj-list ul li .left{width: 45%;}
.tj-list ul li .right{width: 50%;}
.tj-list ul li .left .thumb{position: relative; overflow: hidden;}
.tj-list ul li .left .thumb .thumb-box{position: relative; overflow: hidden;}

.tj-list ul li .left .img{width: 100%;height: auto;overflow: hidden;background: center center no-repeat; background-size: cover;-webkit-transition: all .5s;transition: all .5s;}
.tj-list ul li .left .img img{width: 100%;}
.tj-list ul li .left .thumb:hover .img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}

.tj-list ul li .right .txt{padding: 0;position: relative;-webkit-transition: all .5s;transition: all .5s;}
.tj-list ul li .right .time{font-size: 14px; color: #a0a0a0;padding: 5px 0 10px 0; margin-bottom: 10px; border: 0;}
.tj-list ul li .right h3{font-size: 16px; line-height: 26px; color: #000;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; transition: .5s; -webkit-transition: .5s; position: relative;}
.tj-list ul li .right .time:after{content: "";position: absolute; bottom: 0; left: 0; width: 40px; height: 3px; background-color: #004d9c;}
.tj-list ul li .right .time-more{font-size: 12px; color: #888;-webkit-transition: all .5s; transition: all .5s;}

.goback{text-align: right;}
.goback a{display: inline-block; padding: 5px 20px; border: 1px solid #888; font-size: 14px; color: #888;-webkit-transition: all .5s;transition: all .5s;}
.goback a:hover{background-color: #004d9c; color: #FFF; border-color: #004d9c;}

.intro-con{padding: 4rem 0 2rem 0}
.intro-body h2{font-size: 28px;font-weight: 400;color: #5c6672; padding-bottom: 2rem}
.intro-body .desc{width: 100%;font-size: 16px;color: #4d4d4d; margin-bottom: 30px; text-align: justify; line-height: 1.8}
.z-addr{padding-bottom: 5rem}
.z-addr h3{font-size: 23px;color: #666;font-weight: 400;margin-bottom: 33px;}
.z-addr .addr-box{display: flex; justify-content: space-between;}
.z-addr .addr-box .item{width: 46%; font-size: 16px; color: #666}
.z-addr .addr-box .item p{padding: 10px 0 0 0}
.z-addr .addr-box .item p.addrlang{display: flex; justify-content: left;}
.z-addr .addr-box .item p.addrlang span{display: inline-block;}
.z-addr .addr-box .item p.addrlang span{width: 86%}
.z-addr .addr-box .item p.addrlang span:first-child{width: 50px}

.z-product{width:100%;padding-top:3rem;overflow: hidden;padding-bottom:75px;}
.z-product .z-pro-box{display: flex;justify-content: space-between;}
.z-product .z-pro-box .zp-left{width:25%}
.z-pro-box .zp-left .tit{width: auto; padding-left: 10px;height: 40px;background-color: #0f2344; line-height: 40px; color: #FFF; font-size: 16px}
.z-pro-box .zp-left ul{border-left: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8;}
.z-pro-box .zp-left ul li{border-bottom: 1px solid #e8e8e8;padding-left: 20px;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;position: relative;height: 50px;line-height: 50px;}
.z-pro-box .zp-left .links{dposition: relative;color: #666;font-size: 16px;transition: all .5s ease;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;}

.z-product .z-pro-box .zp-right{width: 73%}
.z-pro-box .zp-right .tit{width: auto; padding-left: 10px;height: 40px;background-color: #0f2344; line-height: 40px; color: #FFF; font-size: 16px}

.z-product .i-p-list{display: flex; justify-content: left; flex-wrap: wrap; border: 1px solid #e8e8e8;}
.z-product .i-p-list li{width:25%;background:#fff;text-align: center;box-sizing: border-box;transition: all 0.6s;margin-bottom:15px;padding:25px 2%;position: relative;}
.z-product .i-p-list li .pro-img{margin:0 auto;}
.z-product .i-p-list li .pro-img img{width: 100%}
.z-product .i-p-list li:hover{transform: scale(1.3);}
.z-product .i-p-list li p.desc{font-size:14px;line-height:18px;color:#7b7b7b;box-sizing: border-box;padding: 10px 10px;}

.goods-detail{padding: 3rem 0;}
.goods-dcontent{display: flex; justify-content: space-between; padding-top: 50px; font-size: 14px;}
.goods-dcontent .gd-img{width: 45%;}
.goods-dcontent .gd-img img{width: 100%;}
.goods-dcontent .gd-con{width: 50%; line-height: 1.5;}
.goods-dcontent .gd-con h3{font-size: 20px; color: #000045; padding-bottom: 2rem;}
.goods-dcontent .gd-con img{width: 100%;}

.zdevice ul{display: flex; justify-content: space-between; padding-top: 4rem; overflow: hidden;}
.zdevice ul li{width: 23%;margin-left: 2%}
.zdevice ul li:first-child{margin-left: 0}
.zdevice ul li .img{overflow: hidden;}
.zdevice ul li .img img{width: 100%;transition: all 0.6s;}
.zdevice ul li .img:hover img{width: 100%; transform: scale(1.2);}
.zdevice ul li .txt .desc{font-size: 14px; color: #999; padding-top: 10px}

.z-pro-txt{padding: 2rem 0}
.z-pro-txt p{text-indent: 28px; padding-bottom: 15px; font-size: 14px; color: #666}

.zcertificate{background-color: rgba(242, 244, 246, 1); padding: 3rem 0}
.zcertificate .tit h2{text-align: center; position: relative; font-size: 26px;}
.zcertificate .tit h2:after{content: "";width: 40px; height: 2px; bottom: -10px; background-color: #0f2344; position: absolute; left: 0; right: 0; margin: 0 auto;}

.cer-box{padding: 4rem 0; display: flex; justify-content: space-between;}
.cer-box .cer-list{width: 45%}
.cer-box .cer-list img{width: 100%}

.footer{width: 100%; height: auto;background-image: url(../../images/xm/fbg.jpg); position: static; overflow: hidden;}
.footer-wrap{display: flex; justify-content: space-between; padding: 50px 0 40px 0}
.foot-left{width: 22%}
.foot-left img{width: 150px}
.foot-middle{width:29%;}
.foot-middle .tit{color: #FFF; font-size: 14px}
.foot-middle .tel{font-size: 18px; font-weight: 600; color: rgba(23, 106, 218, 1); padding: 5px 0}
.foot-middle .subtit{font-size: 12px; color: #a8a8a8; font-weight: 100}
.foot-middle .txt{font-size: 14px; padding-bottom: 10px; color: #a8a8a8}

.foot-right{width:20%; display: flex;justify-content: space-between;}
.foot-right .code-box{width: 42%}
.foot-right .code-box img{width: 100%}
.foot-right .code-box p{font-size:13px; color: #a8a8a8; text-align: center; padding-top: 10px}

.foot-bottom{width:100%; padding: 20px 0;box-sizing: border-box; border-top: 1px solid rgba(255, 255, 255, .1);}
.foot-bottom p{font-size:14px; color: #a8a8a8;}
.foot-bottom p a{color: #a8a8a8;}



@media (max-width:1025px) {
	.pc{display: none;}
    .m{display: block;}
    .container{width: 100%}

}

@media (max-width:767px) {
	.pc{display: none;}
    .m{display: block;}
    .container{width: 100%}

    .mtd-header{position: fixed; z-index: 99; top: 0; width: 100%; background-color: #FFF; box-shadow: 0 0 8px 0 rgb(0 0 0 / 10%);}
    .mtd-header .mlogo{padding: 5px 12px 5px 15px; float: left;}
    .mtd-header .mlogo img{width: 135px;}
    .mtd-header-info {position: relative;z-index: 10;height: 70px;}
    .mtd-header-info .nav_btn{float: right;margin: 20px 20px 0 0;cursor:pointer;height: 32px;width: 25px;position: relative;}
    .mtd-header-info .nav_btn span{display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 16px;left: 0px;transition:background-color 0.3s ease-out 0.1s}
    .mtd-header-info .nav_btn span:after{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info .nav_btn span:before{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: -8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info.btn_click .nav_btn span{background-color: transparent;}
    .mtd-header-info.btn_click .nav_btn span:after{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(-45deg);top: 0px }
    .mtd-header-info.btn_click .nav_btn span:before{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(45deg);top: 0px}
    .mtd-header-info .nav {position: fixed;top: 65px;left: 0px;right: 0px;bottom: 0px;background: #fff;visibility: hidden;filter: alpha(opacity=0);-moz-opacity: 0;opacity: 0;transition: all 0.5s;overflow: auto;}
    .mtd-header-info.btn_click .nav{visibility: visible;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;top:70px;transition: all 0.5s;}
    .mtd-header-info .nav>ul {overflow-y: auto}
    .mtd-header-info .nav>ul>li{border-top: 1px solid #dcdcdc}
    .mtd-header-info .nav>ul>li:last-child{border-bottom: 1px solid #dcdcdc}
    .mtd-header-info .nav li a{color: #333;display:block;text-align: center;height: 100%}
    .mtd-header-info .nav li>a{padding:15px 25px }
    .mtd-header-info .nav>ul>li>a{font-size: 16px; text-align: left;}
    .mtd-header-info .nav>ul>li>a em{font-size: 14px;padding-left: 5px;color: #333}

    .navPhone-li{display: none;transition: all 0.5s;}
    .navPhone-li ul li a{text-align: left !important;position: relative;font-size: 14px !important;padding-left: 43px !important;}
    .nav>ul li a i{display: inline-block;width: 9px;height: 6px;background: url(../../images/xm/icon-2.png) no-repeat;margin-left: 5px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s}
    .nav.nav-phone>ul li.active a i{ background: url(../../images/xm/icon-2.png) no-repeat;transform:rotate(180deg);-ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); }
    
    .lang{position: absolute;right: 60px;color: #555;font-size: 14px; top:28px}
    .lang a{color: #555}

    .i-banner{margin-top: 70px}
	.zbanner{margin-top: 70px}

    .i-product{padding: 2rem 0 55px 0;}
    .i-product .i-p-list{padding: 0.3rem 0px;}
    .i-product .i-p-list{width: 94%; margin: 0 auto;}
    .i-product .i-p-list li {width: 48%;margin-bottom: 1rem;border-radius: 0.15rem;padding: 1rem 0px; margin-left: 4%}
    .i-product .i-p-list li:nth-child(3n+1){margin-left: 2%}
    .i-product .i-p-list li:nth-child(2n+1){margin-left: 0}
    .i-product .i-p-list li .pro-img{width:100%; height: auto;}
    .i-product .i-p-list li .pro-img img{width: 100%; height: auto;}
    .i-product .i-p-more{ width:180px; height:40px; font-size:18px; line-height:40px }

    .i-about{padding-top: 30px}
    .i-ab-box{display: block; width: 94%; margin: 0 auto;}
    .i-ab-box .left{width: 100%; margin-bottom: 20px}
    .i-ab-box .right{width: 100%}

    .z-ab-box{display: block; width: 94%; margin: 0 auto;}
    .z-ab-box .ab-img{width: 100%}
    .z-ab-box .ab-info{width: 100%; margin-left: 0; padding-top: 2rem}

    .zdevice ul{flex-wrap: wrap;}
    .zdevice ul li{width: 48%; margin-bottom: 25px}

    .cer-box{display: block; width: 94%; margin: 0 auto;}
    .cer-box .cer-list{width: 100%; margin-bottom: 25px}

    .z-message .z-mess{width: 94%; margin: 0 auto;}

    .z-hd-box{width: 94%; margin: 0 auto;}
    .z-activity .i-nav span{padding: 8px 10px}
    .z-hd-box .z-h-list{display: block;}
    .z-hd-box .z-h-list .left{width: 100%}
    .z-hd-box .z-h-list .right{width: 100%; padding-top: 2rem}
    .z-h-list .right .link .date:after{width: 0}

    .i-partner .i-p-list li{width: 32%; margin-right: 1.25%;height: 80px;}
    .i-partner .i-p-list li:nth-child(5n){margin-right: 1.25%}
    .i-partner .i-p-list li:nth-child(3n){margin-right: 0}

    .zdevice{width: 94%; margin: 0 auto;}
    .zdevice img{width: 100%}
    .zdevice .tit p{font-size: 14px}

    .znews{padding: 2rem 0}
    .news-list{width: 94%; margin: 0 auto;}
	.news-list li{border-radius: 4px;margin-bottom: 15px;padding:10px;}
	.news-list li .list-img{width: 40%;height: 90px;margin-right: 5%;}
	.news-list li .news-text{height:auto;width:55%;}
	.news-list li .news-text h3{font-size:14px;line-height:16px;}
	.news-list li .news-text p.desc{font-size:12px;line-height:16px; margin: 5px auto;}
	.news-list li .news-text a{font-size: 14px;line-height: 14px;}

	.zjob{padding: 3rem 0;}
	.zjob .job-box{ width: 94%; margin: 0 auto;}
	.zjob .job-text{padding: 30px 20px}
	.zjob .job-text .job-title h3{font-size: 18px}
	.zjob .job-text .job-title .job-desc{font-size: 14px}

    .z-pro-txt{width: 94%; margin: 0 auto;}
    .z-product .z-pro-box .zp-right{width: 100%}

    .z-product .i-p-list li{width: 50%}

	.intro-con{width: 92%; margin: 0 auto;}
    .nav-wrapper{font-size: 14px}
    .nav-box .nav-item{padding: 0 20px}
    .intro-body h2{font-size: 20px}
    .intro-body .desc{font-size: 14px}
    .leader-list-item{width: 100%}
    .z-addr .addr-box{display: block;}
    .z-addr .addr-box .item{width: 100%}

    .goods-detail{width: 94%; margin: 0 auto;}
    .goods-dcontent{display: block;}
    .goods-dcontent .gd-img{width: 100%}
    .goods-dcontent .gd-con{width: 100%}

    .footer{padding-top: 30px}
    .footer-wrap{width: 94%; margin: 0 auto; flex-wrap: wrap;}
    .foot-middle{width: 48%}
    .foot-middle li{width: 75px}
    .foot-right{width: 48%;}

    .foot-left{width: 48%; margin-bottom: 40px}
    .foot-left h2{font-size: 14px; margin-bottom: 10px}
    .foot-left p{margin-bottom: 10px; font-size: 12px}
    .foot-bottom .but-info{padding: 0 14px}
    
}
